[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.PickListItemSelected

PickListItemSelected - indicates that an item was selected from the pick-list

## Declaration

Source position: grids.pas line 946

`protected procedure TCustomGrid.PickListItemSelected(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.